### Property

# Gtk InfoBar:show-close-button

#### Declaration

    property show-close-button: gboolean [ read, write, construct ]

#### Description [src]

Whether to include a standard close button.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_info_bar_get_show_close_button()`
Setter method | `gtk_info_bar_set_show_close_button()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no